body {
  font-family: "Lucida Console", "Courier New", monospace;
  background-color: rgb(21, 51, 107);
  color: rgb(255, 224, 224);
}

header {
    margin: 2rem;
    color: rgb(255, 156, 120);
}

button {
    padding: 8px 12px;
    font-size: 16px;
    cursor: pointer;
    background-color: #ffffff;
    border: none;
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.music-image img {
    width: 15rem;
}

.controls {
    width: 15rem;
}

.music-catalog {
    width: 9rem;
    display: flex;
    justify-content: center;
    
}

footer {
    margin: 2rem;
}

@media only screen and (max-width: 600px) and (min-width: 221px) {
    .music-catalog {
        flex-wrap: wrap;
    }
     .music-image img {
        width: 45%;
    }
}

@media only screen and (max-width: 220px) {
    .music-catalog {
        flex-wrap: wrap;
    }
    .controls {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
    }
    .controls button {
        width: 4rem;
    }
    .controls p input {
        display: flex;
        width: 4rem;
    }
     .music-image img {
        width: 45%;
    }
}
